<?xml version="1.0"?>
<AllImageSequenceData>
	<ImageSequenceData>
		<Class>Gem</Class>
		<Name>Gem</Name>
		<IMAGESOURCEFILEs>
			<IMAGESOURCEFILE>images\GemKlein.png</IMAGESOURCEFILE>
		</IMAGESOURCEFILEs>
		<XPOSs>
			<XPOS>0</XPOS>
		</XPOSs>
		<YPOSs>
			<YPOS>0</YPOS>
		</YPOSs>
		<WIDTHs>
			<WIDTH>32</WIDTH>
		</WIDTHs>
		<HEIGHTs>
			<HEIGHT>32</HEIGHT>
		</HEIGHTs>
		<DELAY>0</DELAY>
		<POSITIONs>
			<POSITION>0</POSITION>
		</POSITIONs>
		<OriginNotice></OriginNotice>
		<CropXPoss>
			<CropXPos>0</CropXPos>
		</CropXPoss>
		<CropYPoss>
			<CropYPos>0</CropYPos>
		</CropYPoss>
		<CropWidths>
			<CropWidth>32</CropWidth>
		</CropWidths>
		<CropHeights>
			<CropHeight>32</CropHeight>
		</CropHeights>
		<optimzeCropOffsetXs>
			<optimzeCropOffsetX>0</optimzeCropOffsetX>
		</optimzeCropOffsetXs>
		<optimzeCropOffsetYs>
			<optimzeCropOffsetY>0</optimzeCropOffsetY>
		</optimzeCropOffsetYs>
		<RandomAnimationStart>false</RandomAnimationStart>
	</ImageSequenceData>
</AllImageSequenceData>
